.register{
  display:flex;
  align-items: center;
  flex-direction: column;
  padding-top:15vmin;
  background-image:url('/infiniwin/mobile/img/register/bg.jpg');
  background-size: cover;
  background-position: center;
  min-height: 100vh;
}

.register_logo{
  align-self: center;
  width:50vmin;
  margin-top:5vmin;
}

.register_content{
width:100%;
display:flex;
flex-direction: column;
align-items: center;
padding:10vmin;
}


.login_link{
  width:100%;
  text-align: center;
  background: #14100a;
  font-size: 4vmin;
  padding:3vmin 0;
  color:white;
  text-decoration: none;
}



.input_container{
  margin-bottom: 5vmin;
}

.input_content{
  display:flex;
  align-items:center;
  position:relative;
}

.input_label{
  color:grey;
  min-width: 30vmin;
  font-size: 3.5vmin;
}

/*.input_content input, .input_content select{*/
/*  background:none;*/
/*  color:white;*/
/*  font-size: 3vmin;*/
/*  padding:1vmin 2vmin;*/
/*  border:none;*/
/*  border-bottom:solid 0.2vmin #c0bfaa;*/
/*  transition: 0.2s;*/
/*  min-width: 40vmin;*/
/*  box-sizing: content-box;*/
/*}*/

/*.input_content input:focus, .input_content select:focus{*/
/*  background: white;*/
/*  border:none;*/
/*  color:black;*/
/*  outline:none;*/
/*}*/



.phone_input {
  display:flex;
  align-items: flex-end;
  width:44vmin;
}

.phone_input select{
  /*min-width:14vmin;*/
  /*padding:1vmin 0;*/
  min-width:14vmin !important;
  padding:1vmin 0 !important;
  margin-right: 2vmin;
}

.phone_input input{
  min-width:5vmin !important;
  width:100%;
}


.register .form_btns{
  margin-top: 3vmin;
  width:100%;
}

.register .reset_btn{
width:35vw;

}

.register .submit_btn{
width:35vw;
}
